@melvinmt: CF 2.5 is unsupported, and the PHP SDK has way more stuff. Any way I can help you migrate instead? If not, I can zip them.

Ryan Parman @skyzyx